<?php

namespace App\Http\Controllers\Configuration;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\File;
// use App\Http\Controllers\Storage;

class ConfigOptionController extends Controller
{
   
    public function mainlist(){
        // var_dump(config('masterfile.PreStatus'));exit;
        return view('configurations/config-options/config-option')
        ->with('defaultPagination',config('masterfile.defaultPagination'));
    }

    
}
